Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 13:17:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643933175 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558126318            04:49 PM, 22nd Mar                   fatma                   Hi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:50 PM, 22nd Mar                   fatma                   I can see that you are contacting us to know the status of your order number 9643933175           04:51 PM, 22nd Mar                     hi                    Hi           04:51 PM, 22nd Mar                     hi                    I received Sms a while Go that my order successfully delivered.           04:52 PM, 22nd Mar                   fatma                   yes i can see the same here on my system           04:52 PM, 22nd Mar                     hi                    No body called me today and no nobody today in my apartment           04:53 PM, 22nd Mar                     hi                    How is the delivery happenned           04:53 PM, 22nd Mar                   fatma                   We request you to please check with your security, family members and neighbours regarding your order.           04:54 PM, 22nd Mar                     hi                    Still i am at my work nobody called me today           04:54 PM, 22nd Mar                     hi                    Let me call my watchman pls hold           04:55 PM, 22nd Mar                     hi                    Hi           04:56 PM, 22nd Mar                     hi                    My building watchman confirmed he did not receive my delivery           04:56 PM, 22nd Mar                   fatma                    We sincerely apologies for any inconvenience           04:57 PM, 22nd Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:57 PM, 22nd Mar                     hi                    I am the only one staying in my apartment           04:57 PM, 22nd Mar                   fatma                   we will check this issue with our courier team           05:00 PM, 22nd Mar                   fatma                   and we will update you on your email           05:00 PM, 22nd Mar                     hi                    Ok           05:01 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           05:04 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:09 PM, 22nd Mar                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:13 PM, 22nd Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:15 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286341